Version: dev-python/gdata 2.0.18:0

Depends On: python_targets_pypy? ( >=virtual/pypy-5:0=[ssl(+),xml(+)] ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7[ssl(+),xml(+)] ) >=dev-lang/python-exec-2:=[python_targets_pypy(-)?,python_targets_python2_7(-)?,-python_single_target_pypy(-),-python_single_target_python2_7(-)]

USE Flags:examples python_targets_pypy python_targets_python2_7

2.0.18
"alpha amd64 arm hppa ia64 ppc ppc64 sparc x86 ~x86-fbsd ~amd64-linux ~arm-linux ~x86-linux"
comments powered by Disqus